
body {    
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif; 
     margin: 0px;  /* sets all margins to zero pixels   */ 
     /* the last one is the one that renders
     in this order, the background color will be used if the UA cannot render the gif */  
     background-image: url(../images/backgrounds/sageWeave.jpg); 
     background-color: #635A53; 
}


#minWidthMozilla{
     min-width: 600px;
}

/* hack to create a minimum width in IE */
#minWidthIE {
     width: 800px;
     margin: 0px;
     padding: 0px;
     height: 0px; 
     border: dotted #ffffff;
     border-width: thin; 
}

/* Properties that both side lists have in common */
div.top-buttons {    /* div id=list2 class=top-buttons */
        width:120px;
        position:absolute;
        top:0px;
        padding-left:0px;
        padding-right:0px;
        margin-left:0px;
        margin-right:0px;
        overflow: visible;
        z-index: 2;
}
/* we leave some place on the side using the margin-* properties */


/* and then we put each list on its place */
#leftButton {
        left:20px;
        top:20px;
        float: left;
}
#rightButton {
        right:20px;
        top:19px;
        float: left;
}

.homeButton{  /* class=homeButton   */  
     position: absolute;
     top: 6px;
     left: 6px;
     width: 75px;
     height: 50px; 
}


IMG#homeButton {
    width: 75px; 
    height: 50px;
    border: 0px;
    padding-right: 0px;
}

.linksButton{
     position: absolute;
     top: 6px;
     right: 6px;
     width: 75px;
     height: 50px; 
}

IMG#linksButton{
    width: 75px; 
    height: 50px;
    border: 0px;
    padding-right: 0px;
}

/* font style (normal, italic, oblique ) font-variant (normal, small-caps)  font-weight (normal, bold) */
#topSpace  {  /*page title  div id=topSpace   */  
     position: relative;
     clear: left;
     top: 30px;
     right: 0px;
     left: 0px;
     height: 2em;
     /* font: normal normal bold 2.00em 'Trebuchet MS', Helvetica, sans-serif;   */
     text-align: center;
      font-family: comic sans ms,verdana,helvetica,Ariel,sans serif;
     font-size: 24pt;
     color: #990000;  
     background-color: #ffffff;   
} 

#contentBorder  {  /*    div id=contentBorder  */  
     position: relative;
     float: left;
     top: 20px;
     bottom: 10px;
     margin-right: 60px;
     margin-left: 60px;
     margin-bottom: 10px;
     z-index: 2;  
     /* border-width: thick;  
     border: solid #000000;   */
     /* without these last 2 lines border-width and border
     the top of the contentBorder is invisible */        
}

/* marging-bottom controls bottom border */
/*    div id=contentBox  */  
#contentBox  {  
     position: relative;
     float: left;
     clear: both;
     top: 0px;
     right: 0px;
     left: 0px;
     margin-top: 20px;
     margin-right: 20px;
     margin-bottom: 20px;
     margin-left: 20px;
     padding-top: 0px;
     padding-right: 8px;
     padding-bottom: 2px;
     padding-left:  14px;
     font-family: verdana,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-weight: bold;
     z-index: 10;
     background-color: #ffffff; 
}

#middleBox  {  
     position: relative;
     float: left;
     clear: both;
     top: 0px;
     right: 0px;
     left: 0px;
     margin-top: 20px;
     margin-right: 0px;
     margin-bottom: 20px;
     margin-left: 0px;
     padding-top: 0px;
     padding-right: 8px;
     padding-bottom: 2px;
     padding-left:  14px;
     font-family: verdana,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 1.0em;
     z-index: 6;
     background-color: #ffffff; 
}



#footer {
     clear: both;
     padding: 0px 100px 40px 100px;
     font-family: 'Arial', Helvetica, sans-serif;
     font-size: .8em;
     font-style: normal;
     line-height: 1.1em;
     font-weight: bold;
}



a:link {  /* controls link display */
     color: #330099;
     font-weight: bold;
     text-decoration: none;
}

a:visited {  /* controls link display */
     color: #006666;
     font-weight: bold;
     text-decoration: none;
}

a:active {  /* controls link display */
     color: #cc0066;              
     font-weight: bold;
     text-decoration: underline;
}

a:hover {  /* on IE only */
     color: #cc0066;              
     font-weight: bold;
     text-decoration: underline;
}


.hdr  {  /*blog title*/  
     font-family: comic sans ms,verdana,helvetica,Ariel,sans serif;
     font-size: 24pt;
     font-weight: bold;
     color: #990000; 
} 

.subhd1   {    /*top right*/ /* You are visitor number */
     font-size: 16pt;
     font-weight: bold;
     color: #ff0000;   
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
}   

.subhd2   {    /*top right*/ /* You are visitor number */
     font-size: 14pt;
     font-weight: normal;
     color: #000099;   
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
} 

/* don't use 12pt - use either 11pt or 14pt */
/* 12pt & 14pt look too much alike in some fonts */

.regulr  {  /*bottom right*/  
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 11pt;
     font-weight: bold;
     color: #000000; 
}   

.small   { /*bottom right*/
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 10pt;
     font-weight: normal;
     color:  #000000;  
}  

.boldsmall2  {  /*bottom right*/
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 9pt;
     font-weight: bold;
     color:  #000000;  
} 

.red { /*special emphasis*/
     color:  #ff0000;  
}   

.smallest {  /*bottom right*/
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 8pt;
     font-weight: normal;
     color: #000000;  
}  

dl {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}